Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517800 - bump redhat-release for RHEL-ALT 7.5 HTB
Summary: bump redhat-release for RHEL-ALT 7.5 HTB
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.5-Alt
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: ---
Assignee: Jaroslav Fedor
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1477988 1509878
Blocks: 1477990 1477991 1509879 1568434 1568435
TreeView+ depends on / blocked
 
Reported: 2017-11-27 13:43 UTC by Jaroslav Fedor
Modified: 2018-12-19 21:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509878
: 1568434 (view as bug list)
Environment:
Last Closed: 2018-04-17 13:41:47 UTC


Attachments (Terms of Use)

Comment 2 Jaroslav Fedor 2018-04-17 13:41:47 UTC
There is no HTB on rhel alt.


Note You need to log in before you can comment on or make changes to this bug.